Openboard 1.5.3 & Ubuntu 18.04

Sur le site Openboard, il n’existe pour le moment aucun paquet pour les versions de Linux supérieures à la 16.04. L’installation sur Ubuntu 18 rencontre des problèmes. En attendant qu’une version soit développée, il est possible d’installer Openboard en utilisant Flatpak. C’est loin d’être idéal, mais cela a l’avantage de fonctionner.

Documentation pour l’installation de Flatpak

Openboard Flatpak


Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *